KYC File Submit
KYB verification
Allows users to submit a Know Your Customer (KYC) file(s).
Know Your Customer (KYC) file submission.
POST https://api.onramp.money/onramp/api/v2/whiteLabel/kyc/submitFiles
Request Body
Name
Type
Description
customerId*
String
unique ID for customer returned from /kyc/url.
type*
Integer
type based on ID type(refer )
urls*
JSON
json containing keys as fileName with extension(idFront1.jpg) and values as url to download that file.
fiatType*
Integer
id associated with the particular country
Send all documents and parameters in the form-data format.
status -> 0 is for unsuccessful request, 1 is for a successful one
data -> 1 , means successful
Last updated